﻿body {
}
.modalBackgroundNew
{
	background-color: Gray;
	opacity: 0.6;
   z-index :999 !important ; 
} 

.modalPopup
{
	color:Black;
	line-height:15pt;
	clear:both;
	width:70%;
	color:Black;
	font-family:Arial, Helvetica, Sans-Serif;
	
	
	border-width:5px;
	border-style:solid;
	border-color:#EAEAEA;
	
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	
	position:relative;
	
}
.modalMessagePopup
{
	color:Black;
	line-height:15pt;
	clear:both;
	width:350px;
	color:Black;
	font-family:Arial, Helvetica, Sans-Serif;
	border-width:2px;
	border-style:solid;
	border-color:black;
}

.popupBottomDiv
{
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	background-color:#EAEAEA;
}

/*Warning*/

.popup_TitlebarWarning
{
    padding-top: 3px;
    font-weight: bold;
    font-size: 16px;
    cursor: move;
    width: 100%;
    background-color: #E4B239;
}

.popupBodyDivWarning
{
	background-color: #FEEFB3;
	color:#9F6000;
	height: auto;
	width: 100%;
	font-size:13px;
	padding:15px 0px 15px 0px;
	border-color:#9F6000;
	border-width:1px;
	border-style:solid;
}

/*Error*/

.popup_TitlebarError
{
	padding-top: 3px;
	font-weight: bold;
	font-size: 16px;
	cursor: move;
	width: 100%;
	background-color:#F24747;
}

.popupBodyDivError
{
	background-color: #FFBABA;
	color:#E1323C;
	height: auto;
	width: 100%;
	font-size:14px;
	padding:15px 0px 15px 0px;
	border-color:#E1323C;
	border-width:1px;
	border-style:solid;
}

/*Success*/

.popup_TitlebarSuccess
{
    padding-top: 3px;
    font-weight: bold;
    font-size: 16px;
    cursor: move;
    width: 100%;
    background-color: #8EC641;
}

.popupBodyDivSuccess
{
	background-color: #DFF2BF;
	color:#4F8A10;
	height: auto;
	width: 99.4%;
	font-size:14px;
	padding:15px 0px 15px 0px;
	border-color:#4F8A10;
	border-width:1px;
	border-style:solid;
	
}

/*  Information  */

.popup_TitlebarInformation
{
	padding-top: 3px;
	font-weight: bold;
	font-size: 16px;
	cursor: move;
	color: White;
	width: 100%;
	background-color:#333333;
}

.popupBodyDivInformation
{
    background-color: #067ED3;
    color: #000000;
    height: auto;
    width: 99.6%;
    font-size: 14px;
    padding: 15px 0px 15px 0px;
    border-color: #1966A7;
    border-width: 1px;
    border-style: solid;
}